Subject: mbx conversion scripts

From: Andrew Daviel <[email-masked]>
Date: Thu, 28 Sep 2000 10:37:43 -0700 (PDT)

if anyone's interested, I have placed my Unix -> mbx conversion scripts
on
ftp://andrew.triumf.ca/pub/spoolcvt.pl   (convert live /var/spool/mail)
ftp://andrew.triumf.ca/pub/mbxcvt.pl     (convert /home/<user>/*)

Andrew Daviel, TRIUMF, Canada

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------